
Application: gvSIG desktop - gvSIG add-on requests #2148
Adding CAD format plugin packages. Releases: DGN (2073), DWG (2084), DXF (2072)
12/17/2013 04:19 PM - Juan Lucas Domínguez

Status: Closed Start date: 12/17/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URLs:

http://devel.gvsig.org/download/projects/gvsig-dgn/pool/org.gvsig.dgn.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dgn.app.mainpl
gin-2.0.17-2073-testing-all-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-dwg/pool/org.gvsig.dwg.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dwg.app.main
lugin-2.0.17-2084-testing-all-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-dxf/pool/org.gvsig.dxf.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dxf.app.mainplug
n-2.0.17-2072-testing-all-all-j1_5.gvspki

History
#1 - 12/18/2013 12:02 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/13/2014 09:48 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
